Extending Qt Creator Manual | WinException

Extending Qt Creator Manual 4.7.1

# WinException Class

(Debugger::Internal::WinException)

- List of all members, including inherited members

## Public Functions

| WinException()
void | fromGdbMI(const Debugger::Internal::GdbMi &)
int | toString(bool) const

## Member Function Documentation

### WinException::WinException()

Default constructs an instance of WinException.

### void WinException::fromGdbMI(const Debugger::Internal::GdbMi &)

### int WinException::toString(bool) const